<% if (typeof serverInfo !== 'undefined') {  %>
  <p id="serverInfoParser" class="parser"> <%= JSON.stringify(serverInfo) %> </p>
<% } %>
<% if (typeof machineryState !== 'undefined') {  %>
  <p id="machineryStateParser" class="parser"> <%= JSON.stringify(machineryState) %> </p>
<% } %>
<% if (typeof currentUser !== 'undefined') {  %>
  <p id="userInfoParser" class="parser"> <%= JSON.stringify(currentUser) %> </p>
<% } %>
<% if (typeof activeAlarms !== 'undefined') {  %>
  <p id="activeAlarmsParser" class="parser"> <%= JSON.stringify(activeAlarms) %> </p>
<% } %>
